'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _rc = require('rc');

var _rc2 = _interopRequireDefault(_rc);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : { default: obj };
}

// Load RC configuration if present. Pass `[]` as last argument to avoid
// getting variables from `argv`.
var config = (0, _rc2.default)('jscrambler', {
  keys: {},
  host: 'api4.jscrambler.com',
  jscramblerVersion: 'stable',
  werror: true,
  clientId: 0
}, []);

exports.default = config;